export function vaildUrl() {
  const url: string = window.location.href;
  let returnUrl = '';
  if (/192/.test(url) || /localhost/.test(url)) {
    //本地环境
    returnUrl = 'https://test.lexiaoya.cn';
  } else if (/test/.test(url)) {
    // dev 环境
    returnUrl = 'https://test.lexiaoya.cn';
  } else if (/dev/.test(url)) {
    returnUrl = 'https://dev.kt.colexiu.com';
  } else {
    // 默认dev环境
    returnUrl = 'https://kt.colexiu.com';
  }
  return returnUrl;
}
